## harp transform verify

Verify and unpack the given value with a transformer

```
harp transform verify [flags]
```

### Options

```
  -h, --help         help for verify
      --in string    Input path ('-' for stdin or filename) (default "-")
      --key string   Transformer key
      --out string   Output path ('-' for stdout or filename) (default "-")
```

### SEE ALSO

* [harp transform](harp_transform.md)	 - Transform input value using encryption transformers

